active_dialog(3)

NAME
active_dialog

SYNOPSIS
#include <allegro.h>

extern DIALOG *active_dialog;

DESCRIPTION
Global pointer to the most recent activated dialog. This may be useful if an object needs to iterate through a list of all its siblings.

SEE ALSO
do_dialog(3), init_dialog(3), broadcast_dialog_message(3)